Bug 220597 - Firefox 2.0.0.1 critical security update available
Summary: Firefox 2.0.0.1 critical security update available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
: 220696 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-22 13:41 UTC by k3dzngrp8w2xtc9
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-23 22:32:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description k3dzngrp8w2xtc9 2006-12-22 13:41:06 UTC
Description of problem:
Firefox 2.0.0.1 critical security update is available, but Fedora is still at 2.0.

Comment 1 Matthias Clasen 2006-12-23 15:21:06 UTC
*** Bug 220696 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.